
#wb_header { height: 90px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1552px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #ededed none repeat scroll left top; }
body { background: transparent url("../gallery_gen/9ec42eaf6f24348ec6e5a45ea441b6ef.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1722px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1722px; overflow: visible; min-height: 1722px; }
#wb_element_instance21 { top: 480px; left: 180px; min-width: 795px; width: 795px; min-height: 50px; height: 50px; display: block; z-index: 292; }
#wb_element_instance21 ul { background: transparent none repeat scroll left top; border: none; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: left; }
#wb_element_instance21 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 10px; }
#wb_element_instance21 li a { border: none; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,sans-serif; color: #2c2c2c; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.active > a { border: none; font: normal normal 22px Arial,sans-serif; color: #43852d; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 36px; left: 540px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 291; }
#wb_element_instance22 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 77; }
#wb_element_instance24 { top: 210px; left: 250px; min-width: 720px; width: 720px; min-height: 49px; height: 49px; display: block; z-index: 81; }
#wb_element_instance25 { top: 440px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 82; }
#wb_element_instance26 { top: 410px; left: 310px; min-width: 580px; width: 580px; min-height: 49px; height: 49px; display: block; z-index: 83; }
#wb_element_instance27 { top: 785px; left: 720px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; z-index: 84; }
#wb_element_instance28 { top: 430px; left: 480px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 85; }
#wb_element_instance29 { top: 890px; left: 80px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 86; }
#wb_element_instance29 > .wb_shp { background: #ffffff; border: 10px solid #31b0eb; opacity: 0.95; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; width: 200px; height: 200px; }
#wb_element_instance30 { top: 590px; left: 210px; min-width: 800px; width: 800px; min-height: 168px; height: 168px; display: block; z-index: 87; }
#wb_element_instance31 { top: 773px; left: 480px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; z-index: 88; }
#wb_element_instance32 { top: 890px; left: 490px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 89; }
#wb_element_instance32 > .wb_shp { background: #ffffff; border: 10px solid #31b0eb; opacity: 0.95; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; width: 200px; height: 200px; }
#wb_element_instance33 { top: 880px; left: 920px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 90; }
#wb_element_instance33 > .wb_shp { background: #ffffff; border: 10px solid #31b0eb; opacity: 0.95; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; width: 200px; height: 200px; }
#wb_element_instance34 { top: 440px; left: 740px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 91; }
#wb_element_instance35 { top: 783px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 92; }
#wb_element_instance36 { top: 1150px; left: 490px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; z-index: 93; }
#wb_element_instance37 { top: 1300px; left: 430px; min-width: 340px; width: 340px; min-height: 132px; height: 132px; display: block; z-index: 94; }
#wb_element_instance38 { top: 970px; left: 110px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 95; }
#wb_element_instance39 { top: 950px; left: 530px; min-width: 120px; width: 120px; min-height: 60px; height: 60px; display: block; z-index: 96; }
#wb_element_instance40 { top: 950px; left: 950px; min-width: 140px; width: 140px; min-height: 60px; height: 60px; display: block; z-index: 97; }
#wb_element_instance41 { top: 1160px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 98; }
#wb_element_instance42 { top: 1160px; left: 730px; min-width: 470px; width: 470px; min-height: 30px; height: 30px; display: block; z-index: 99; }
#wb_element_instance43 { top: -360px; left: -100px; min-width: 1500px; width: 1500px; min-height: 830px; height: 830px; display: block; z-index: 104; overflow: hidden; }
#wb_element_instance43 img { width: 1500px; height: 875px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance44 { top: 1180px; left: 470px; min-width: 240px; width: 240px; min-height: 140px; height: 140px; display: block; z-index: 211; }
#wb_element_instance44 img { width: 240px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 1470px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance46 { top: 105px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance34 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance35 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance42 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
